/*
 * jQuery FlexSlider v2.2.0
 * http://www.woothemes.com/flexslider/
 *
 * Copyright 2012 WooThemes
 * Free to use under the GPLv2 license.
 * http://www.gnu.org/licenses/gpl-2.0.html
 *
 * Contributing author: Tyler Smith (@mbmufffin)
 */


@font-face {
    font-family: 'Helvetica Neue';
    src: url('../fonts/ico/29C0FE_2_0.eot');
    src: url('../fonts/ico/29C0FE_2_0.eot?#iefix') format('embedded-opentype'),
         url('../fonts/ico/29C0FE_2_0.woff') format('woff'),
         url('../fonts/ico/29C0FE_2_0.ttf') format('truetype');
    font-weight: 700;
    font-style: italic;
}
@font-face {
    font-family: 'ico';
    src: url('/bundles/bpifranceinternational/fonts/ico/ico.eot');
    src: url('/bundles/bpifranceinternational/fonts/ico/ico.eot?#iefix') format('embedded-opentype'),
         url('/bundles/bpifranceinternational/fonts/ico/ico.woff') format('woff'),
         url('/bundles/bpifranceinternational/fonts/ico/ico.ttf') format('truetype'),
         url('/bundles/bpifranceinternational/fonts/ico/ico.svg#ico') format('svg');
    font-weight: normal;
    font-style: normal;
}


/* Browser Resets
*********************************/
.flex-container a:active,
.flexslider a:active,
.flex-container a:focus,
.flexslider a:focus  {outline: none;}
.slides,
.flex-control-nav,
.flex-direction-nav {margin: 0; padding: 0; list-style: none;}

/* Icon Fonts
*********************************/
/* Font-face Icons */
/*@font-face {
	font-family: 'flexslider-icon';
	src:url('fonts/flexslider-icon.eot');
	src:url('fonts/flexslider-icon.eot?#iefix') format('embedded-opentype'),
		url('fonts/flexslider-icon.woff') format('woff'),
		url('fonts/flexslider-icon.ttf') format('truetype'),
		url('fonts/flexslider-icon.svg#flexslider-icon') format('svg');
	font-weight: normal;
	font-style: normal;
}*/

/* FlexSlider Necessary Styles
*********************************/

.flexslider .slides > li {display: none; -webkit-backface-visibility: hidden;} /* Hide the slides before the JS is loaded. Avoids image jumping */
.flexslider .slides img {width: 100%; display: block;}
.flex-pauseplay span {text-transform: capitalize;}

/* Clearfix for the .slides element */
.slides:after {content: "\0020"; display: block; clear: both; visibility: hidden; line-height: 0; height: 0;}
html[xmlns] .slides {display: block;}
* html .slides {height: 1%;}

/* No JavaScript Fallback */
/* If you are not using another script, such as Modernizr, make sure you
 * include js that eliminates this class on page load */
.no-js .slides > li:first-child {display: block;}

/* FlexSlider Default Theme
*********************************/
.flexslider {
    margin: 0 auto;
    position: relative;
    padding: 0 30px;
    zoom: 1;
    width: 42%;
}

.flex-viewport { max-height: 2000px; -webkit-transition: all 1s ease; -moz-transition: all 1s ease; -o-transition: all 1s ease; transition: all 1s ease; }
.loading .flex-viewport { max-height: 300px; }
.flexslider .slides { zoom: 1; }
.carousel li { margin-right: 5px; }

/* Direction Nav */
.flex-direction-nav {*height: 0;}
.flex-direction-nav a  { display: block; width: 40px; height: 28px; margin: -20px 0 0; position: absolute; top: 50%; z-index: 10; overflow: hidden; opacity: 0; cursor: pointer; color: rgba(0,0,0,0.8); text-shadow: 1px 1px 0 rgba(255,255,255,0.3); -webkit-transition: all .3s ease; -moz-transition: all .3s ease; transition: all .3s ease; }
.flex-direction-nav .flex-prev { left: -50px; }
.flex-direction-nav .flex-next { right: -50px; text-align: right; }
.flexslider:hover .flex-prev { opacity: 0.7; left: 10px; }
.flexslider:hover .flex-next { opacity: 0.7; right: 10px; }
.flexslider:hover .flex-next:hover, .flexslider:hover .flex-prev:hover { opacity: 1; }
.flex-direction-nav .flex-disabled { opacity: 0!important; filter:alpha(opacity=0); cursor: default; }
.flex-direction-nav a:before  { font-family: "flexslider-icon"; font-size: 40px; display: inline-block; content: '\f001'; }
.flex-direction-nav a.flex-next:before  { content: '\f002'; }

/* Pause/Play */
.flex-pauseplay a { display: block; width: 20px; height: 20px; position: absolute; bottom: 5px; left: 10px; opacity: 0.8; z-index: 10; overflow: hidden; cursor: pointer; color: #000; }
.flex-pauseplay a:before  { font-family: "flexslider-icon"; font-size: 20px; display: inline-block; content: '\f004'; }
.flex-pauseplay a:hover  { opacity: 1; }
.flex-pauseplay a.flex-play:before { content: '\f003'; }

/* Control Nav */
.flex-control-nav {width: 91%; position: absolute; bottom: -40px; text-align: center;}
.flex-control-nav li {margin: 0 6px; display: inline-block; zoom: 1; *display: inline;}
.flex-control-paging li a {width: 11px; height: 11px; display: block; background: #666; background: rgba(0,0,0,0.5); cursor: pointer; text-indent: -9999px; -webkit-border-radius: 20px; -moz-border-radius: 20px; -o-border-radius: 20px; border-radius: 20px; -webkit-box-shadow: inset 0 0 3px rgba(0,0,0,0.3); -moz-box-shadow: inset 0 0 3px rgba(0,0,0,0.3); -o-box-shadow: inset 0 0 3px rgba(0,0,0,0.3); box-shadow: inset 0 0 3px rgba(0,0,0,0.3); }
.flex-control-paging li a:hover { background: #333; background: rgba(0,0,0,0.7); }
.flex-control-paging li a.flex-active { background: #000; background: rgba(0,0,0,0.9); cursor: default; }

.flex-control-thumbs {margin: 5px 0 0; position: static; overflow: hidden;}
.flex-control-thumbs li {width: 25%; float: left; margin: 0;}
.flex-control-thumbs img {width: 100%; display: block; opacity: .7; cursor: pointer;}
.flex-control-thumbs img:hover {opacity: 1;}
.flex-control-thumbs .flex-active {opacity: 1; cursor: default;}

@media screen and (max-width: 860px) {
    .flex-direction-nav .flex-prev { opacity: 1; left: 10px;}
    .flex-direction-nav .flex-next { opacity: 1; right: 10px;}
}



/* COMPONENTS => flexslider */

.flexslider ul {
    margin: 0;
}
.flexslider li {
    overflow: visible;
}
.flexslider .slides li {
    padding-left: 0;
}
.flexslider .slides li:before {
    display: none;
}
.flexslider .flex-direction-nav li {
    position: static;
    padding-left: 0;
}
.flexslider .flex-direction-nav li:before {
    display: none;
}
.flexslider .flex-direction-nav li a {
    z-index: 1;
    width: 30px;
    top: 50%;
    bottom: 30px;
    opacity: 1;
    color: #fff;
}
.flexslider .flex-direction-nav li a:before {
    font-family: 'ico';
    speak: none;
    display: inline-block;
    font-style: normal;
    font-weight: normal;
    font-variant: normal;
    text-transform: none;
    content: '<';
    font-size: 30px;
    color: #fff;
}
.flexslider .flex-direction-nav li .flex-prev {
    left: -18%;
}
.flexslider .flex-direction-nav li .flex-next {
    right: -18%;
}
.flexslider .flex-direction-nav li .flex-next:before {
    content: '>';
}
.flexslider .flex-control-nav {
    bottom: -40px;
    margin-left: 0;
}
.flexslider .flex-control-paging li {
    margin: 0 3px;
}

.flexslider .flex-control-paging li a {
    width: 7px;
    height: 7px;
    -moz-box-shadow: none;
    -webkit-box-shadow: none;
    box-shadow: none;
    border-radius: 20px;
    -webkit-border-radius: 20px;
    -moz-border-radius: 20px;
    background: #ffffff;
    opacity: 0.6;
}

.flexslider .flex-control-paging li a.flex-active {
    background: #ffffff;
    opacity: 1;
}
.flexslider.gallery {
    margin-bottom: 50px;
}
.flexslider.gallery .flex-control-paging {
    bottom: -30px;
}
.flexslider.gallery .flex-direction-nav li a {
    width: 50px;
    height: 50px;
    line-height: 50px;
    bottom: auto;
    top: 50%;
    border-radius: 100%;
    -webkit-border-radius: 100%;
    -moz-border-radius: 100%;
    background: #FFF;
    text-align: center;
}
.flexslider.gallery .flex-direction-nav li a:before {
    width: 100%;
}
.flexslider.gallery .flex-direction-nav li .flex-prev {
    left: 20px;
}
.flexslider.gallery .flex-direction-nav li .flex-next {
    right: 20px;
}


@media only screen and (max-width: 960px) {
    .flexslider .flex-viewport {margin: 0 auto; width: auto; }
    .flexslider .flex-direction-nav li .flex-prev {
        left: 0;
    }
    .flexslider .flex-direction-nav li .flex-next {
        right: 0;
    }
}


﻿ul.resp-tabs-list, p {
    margin: 0px;
    padding: 0px;
}

.resp-tabs-list li {
    color: #a8a4a0;
    border-top: 1px solid #c1c1c1;
    font-weight: bold;
    font-size: 15px;
    text-transform: uppercase;
    display: inline-block;
    padding: 13px 15px;
    margin: 0;
    list-style: none;
    cursor: pointer;
    float: left;
}

.resp-tabs-container {
    padding: 0px;
    background-color: #fff;
    clear: left;
}

h2.resp-accordion {
    cursor: pointer;
    padding: 5px;
    display: none;
}

.resp-tab-content {
    display: none;
    padding: 15px;
}

.resp-tab-active {
    border: 1px solid #c1c1c1;
    border-bottom: none;
    margin-bottom: -1px !important;
    padding: 12px 14px 14px 14px !important;
}

.resp-tab-active {
    border-bottom: none;
    background-color: #fff;
}

.resp-content-active, .resp-accordion-active {
    display: block;
}

.resp-tab-content {
    border: 1px solid #c1c1c1;
}

.article-content h2.resp-accordion {
    color: #a8a4a0;
    font-size: 15px;
    border: 1px solid #c1c1c1;
    border-top: 0px solid #c1c1c1;
    font-weight: bold;
    margin: 0px;
    padding: 10px 15px;
    line-height: normal;
    text-transform: uppercase;
}

h2.resp-tab-active {
    color: #5e574f !important;
    border-bottom: 0px solid #c1c1c1 !important;
    margin-bottom: 0px !important;
    padding: 10px 15px !important;
}

h2.resp-tab-title:last-child {
    border-bottom: 12px solid #c1c1c1 !important;
    background: blue;
}
/*-----------Vertical tabs-----------*/
.resp-vtabs ul.resp-tabs-list {
    background: #f2f2f2;
    border-left: 1px solid #c1c1c1;
    border-bottom: 1px solid #c1c1c1;
    float: left;
    width: 30%;
}

.resp-vtabs .resp-tabs-list li {
    display: block;
    padding: 15px 15px !important;
    margin: 0;
    cursor: pointer;
    float: none;
}

.resp-vtabs .resp-tabs-container {
    padding: 0px;
    background-color: #fff;
    border: 1px solid #c1c1c1;
    float: left;
    width: 69%;
    min-height: 279px;
    clear: none;
}

.resp-vtabs .resp-tab-content {
    border: none;
}

.resp-vtabs li.resp-tab-active {
    border: 1px solid #c1c1c1;
    border-right: none;
    border-left: none;
    background-color: #fff;
    color: #5e574f;
    position: relative;
    z-index: 1;
    margin-right: -1px !important;
    padding: 14px 15px 15px 14px !important;
}

.resp-arrow {
    width: 0;
    height: 0;
    float: right;
    margin-top: 3px;
    border-left: 6px solid transparent;
    border-right: 6px solid transparent;
    border-top: 12px solid #c1c1c1;
}

h2.resp-tab-active span.resp-arrow {
    border: none;
    border-left: 6px solid transparent;
    border-right: 6px solid transparent;
    border-bottom: 12px solid #9B9797;
}

/*-----------Accordion styles-----------*/
h2.resp-tab-active {
    background: #DBDBDB !important;
}
.resp-easy-accordion  h2.resp-accordion {
        display: block;
}
.resp-easy-accordion .resp-tab-content {
    border: 1px solid #c1c1c1;
}

.resp-easy-accordion .resp-tab-content:last-child {
    border-bottom: 1px solid #c1c1c1 !important;
}

.resp-jfit {
    width: 100%;
    margin: 0px;
}

.resp-tab-content-active {
    display: block;
}

h2.resp-accordion:first-child {
    border-top: 1px solid #c1c1c1 !important;
}

/*Here your can change the breakpoint to set the accordion, when screen resolution changed*/
@media only screen and (max-width: 768px) {
    ul.resp-tabs-list {
        display: none;
    }

    h2.resp-accordion {
        display: block;
    }

    .resp-vtabs .resp-tab-content {
        border: 1px solid #C1C1C1;
    }

    .resp-vtabs .resp-tabs-container {
        border: none;
        float: none;
        width: 100%;
        min-height: initial;
        clear: none;
    }
    .resp-accordion-closed {
        display:none !important;
    }
    .resp-vtabs .resp-tab-content:last-child {
        border-bottom: 1px solid #c1c1c1 !important;
    }
}
